@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bg02.jpg) top repeat-x #B00000;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p{text-align:left;font:normal 12px/180% "宋体";}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;}
em,i{ font-style:normal;} 
/*clear*/
.clear{ clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
/*other*/
h1,h2,h3,h4,h5,h6{ text-align:left;font:normal 12px/180% "宋体";}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.m10{ margin:10px auto;}
.w980{ width:980px;}
.list_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
.fl{ float:left;}
.fr{ float:right;}
.red,.red a:link,.red a:visited,.red a:hover{ color:#c00;}
/*top*/
.top_bg{ background:url(images/bg01.jpg) top center no-repeat;}
.top01{ height:35px;}
.top01 img{ float:left;}
.top01 i{ float:right; line-height:35px;}
.top01 i a{ padding:0 8px;}
.top02 img{ float:left;}
.top03{ background:url(images/nav01.gif) repeat-x; height:35px; text-align:center; font:bold 12px/35px "宋体" ; overflow:hidden;}
.top03 img{ vertical-align:middle;}
.top03 a{ padding:0 15px; line-height:35px;}
.top03,.top03 a:link,.top03 a:visited,.top03 a:hover{ color:#fff;}
/*con*/
.content_bg{ background:#fff; padding:12px 15px; width:950px;}
.p1_con{ margin-bottom:25px;}
.p1_con .fl{ width:470px;}
.p1_con .fr{ width:455px;}
.p1_con .fr h1{ font:bold 16px/180% "宋体";}
.p1_con .fr p{ color:#636363; display:block; background:url(images/dot_line.gif) bottom repeat-x; padding-bottom:11px; margin-bottom:10px;}
.p1_con .fr ul{ margin-bottom:12px;}
.p1_con .fr ol{ border:#EDC496 1px solid; background:#F1D9BE; padding:8px 12px;}
.p1_con .fr ol li{ background:url(images/dot02.gif) 0 8px no-repeat; padding-left:12px;}
.p1_con .fr ol li a{ color:#660000;}
.p2_h2{ background:#C30000; text-align:center; height:29px; overflow: hidden;}
.p2_con{ padding-bottom:20px;}
.p2_con ul{ padding:10px 0 0 5px; width:945px;}
.p2_con ul li{ float:left; width:158px; text-align:center; padding:10px 15px;}
.p2_con ul li em{ padding:5px; border:#ccc 1px solid; display:block; margin-bottom:5px;}
.p2_con ul li i,.p2_con li b{ display:block;}
.p2_con ul li b img{ margin:2px 3px; vertical-align:middle;}
.p2_con ul li iframe,.p2_con ol li iframe{ vertical-align:middle;margin-top:-2px;}
.p2_con ol{ border:#EAEAEA 3px solid; margin:15px auto 10px; width:950px;}
.p2_con ol li{ height:50px; border-bottom:#EAEAEA 1px solid; float:left; width:190px; text-align:center; padding-top:10px; overflow:hidden;}
.p2_con ol li i{ display:block;}
.p2_con ol li b{ display:block; width:190px; height:50px; padding-top:10px; text-align:center;}
.p2_con ol li b a{ padding:0 10px;}
.p2_con ol li b img{ vertical-align:middle; margin:5px;}
.p2_con ol li b,.p2_con ol li b a{ color:#fff;}
.p2_con ol li:link{ display:block;}
.p2_con ol b:hover{ background:#669999; margin-top:-52px;}
/*p4*/
.p4_con{ background:#fff; padding:10px 0;}
.p4_con p{ display:block; padding-left:8px;}
.p4_con p img{ padding:3px;}
.p4_con em{ display:block;}
.p4_con em img{ padding:5px 10px;}
.p4_con i{ display:block;}
.p4_con i img{ padding:5px 7px;}
/*copy*/
.copy{ text-align:center; padding:30px 0;  color:#fff;}











